QuikrBox admin - Bug #8173

Add Banner > fields reset after saving the data. If any field remain to fill and we click on Save then all

filled fields getting reset
10/17/2023 12:01 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: olatayo John

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

10/17/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202310171200-x5drd.png

History

#1 - 10/18/2023 05:10 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/13/2023 03:56 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 11/30/2023 04:50 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 03/06/2024 10:52 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
